@charset "utf-8";

/* Responsive styles
-------------------------------------------------------------- */
@media (min-width: 1440px) and (max-width: 1700px) {
    .body_style_boxed .page_wrap {
        width: 1400px;
    }
    .fl_icon6 {
        right: 200px !important;
    }
}

@media (min-width: 1280px) and (max-width: 1439px) {
    .columns_wrap .sc_emailer.sc_emailer_opened input {
        width: 100%;
    }
    .top_panel_top .button_top {
        margin-bottom: 1.1em;
    }
    .top_panel_icon.search_wrap.search_state_opened {
        width: 16.25em;
    }
    .mediumthingrey {
        font-size: 13px !important;
        line-height: 1.5em !important;
    }
    .widget_area .widget_flickr .flickr_badge_image {
        width: 29.3%;
    }

    /*  OTHERS  */
    .cont_vid .column-1_2.even .float_one_half{
        padding: 0 1em 0 !important;
    }
    .post_item_portfolio .post_descr {
        max-height: 8.2em;
    }
    .cont_vid .column-1_2 h3 {
        margin-top: 0.7em;
    }
    .top_panel_style_8 .top_panel_middle .logo {
        margin-top: 0.7em;
    }
    .widget_area .widget_calendar td .day_wrap {
        padding: 7px 0 4px;
    }
    .sc_form .sc_form_info .sc_form_item + .sc_form_item {
        margin-left: 1.56%;
    }
    /*  BUTTONS*/
    input[type="submit"].sc_button_size_large, input[type="button"].sc_button_size_large, button.sc_button_size_large, .sc_button.sc_button_size_large {
        font-size: 2em;
    }

    /*  FLY ICONS   */
    .fl_icon1 {
        right: -110px !important;
        transform: scale(0.8);
    }
    .fl_icon2 {
        left: -15px !important;
        transform: scale(0.8);
    }
    .fl_icon3 {
        top: 280px !important; left: 100px !important;
    }
    .fl_icon4 {
        left: 100px !important;
    }
    .fl_icon6 {
        right: 50px !important;
    }
    .serv_ .sc_icon {
        display: none !important;
    }
    #fbuilder legend {
        box-sizing: border-box;padding-right: 2em !important;
    }
}

/*
Apple iPhone 5, 5S & 5C 
Apple iPod Touch (5th generation)
*/
/* With side menu
@media (min-width: 1366px) and (max-width: 1679px) {
*/
/* Without side menu */
@media (min-width: 1136px) and (max-width: 1279px) {

	body {	font-size: 14px; }


    /*  SLIDER  */
    .mediumthingrey {
        display: none !important;
    }
    .text808080 {
        font-size: 13px !important;
    }
    .slider_wrap a.sc_button {
        letter-spacing: 0 !important;
    }

    /*  BUTTONS*/
    input[type="submit"].sc_button_size_large, input[type="button"].sc_button_size_large, button.sc_button_size_large, .sc_button.sc_button_size_large {
        font-size: 2em;
    }


    /*      ICONS       */
    a.sc_icon {
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        -ms-transform: scale(0.75);
        transform: scale(0.75);
    }
    .serv_  .sc_icon {
        display: none !important;
    }


    /*  E-mailder   */
    .columns_wrap .sc_emailer.sc_emailer_opened input {
        width: 100%;
    }

    /*  MENU   */
    .top_panel_style_3 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .menu_main_nav > li > ul {
        top: 4.15em;
    }

    /*  Search in menu  */
    .top_panel_icon.search_wrap.search_state_opened {
        width: 18.25em;
    }
    .top_panel_icon .search_submit {
        font-size: 15px;
    }

    /*  OTHERS  */
    .cont_vid .column-1_2.even .float_one_half{
        padding: 0 1em 0 !important;
    }
    .sc_form .sc_form_info .sc_form_item + .sc_form_item {
        margin-left: 1.57%;
    }
    .cont_vid .column-1_2 h3 {
        margin-top: 0.7em;
    }
    .sidebar_outer_logo .logo_main, .top_panel_wrap .logo_main, .top_panel_wrap .logo_fixed {
        height: 160px;
    }
    .top_panel_style_8 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .top_panel_style_8 .menu_pushy_button {
        margin-top: 1em;
    }
    .widget_area .widget_flickr .flickr_badge_image {
        width: 29%;
    }
    .flying_image_container .sc_icon {
        display: none !important;
    }
    .post_item_portfolio .post_descr {
        max-height: 8.2em;
    }

    /*      SLIDER      */
    .sc_slider_swiper .sc_slider_pagination_wrap span {
        width: 10px;
        height: 10px;
    }
    .sidebar .logo img,
    .footer_wrap.widget_area .logo img {
        width: 100%;
    }
}


/*
Apple iPhone 4 & 4S
Apple iPod Touch (4th generation)
*/
/* With side menu
@media (min-width: 1280px) and (max-width: 1365px) {
*/
/* Without side menu */
@media (min-width: 1024px) and (max-width: 1135px) {
	body {	font-size: 13px; }

    /*  SLIDER  */
    .mediumthingrey {
        display: none !important;
    }
    .slider_wrap a.sc_button {
        letter-spacing: 0 !important;
    }

    /*  BUTTONS*/
    input[type="submit"].sc_button_size_large, input[type="button"].sc_button_size_large, button.sc_button_size_large, .sc_button.sc_button_size_large {
        font-size: 2em;
    }


    /*      ICONS       */
    a.sc_icon {
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        -ms-transform: scale(0.75);
        transform: scale(0.75);
    }
    .serv_  .sc_icon {
        display: none !important;
    }


    /*  E-mailder   */
    .columns_wrap .sc_emailer.sc_emailer_opened input {
        width: 100%;
    }

    /*  MENU   */
    .top_panel_style_3 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .menu_main_nav > li > ul {
        top: 3.85em;
    }    .menu_main_nav > li ul {
             font-size: 1em;
         }

    /*  Search in menu  */
    .top_panel_icon.search_wrap.search_state_opened {
        width: 18.25em;
    }
    .top_panel_icon .search_submit {
        font-size: 15px;
    }

    /*  OTHERS  */
    .cont_vid .column-1_2.even .float_one_half{
        padding: 0 1em 0 !important;
    }
    .sc_form .sc_form_info .sc_form_item + .sc_form_item {
        margin-left: 1.57%;
    }
    .sidebar {
         font-size: 1em;
    }
    .sidebar_outer_logo .logo_main, .top_panel_wrap .logo_main, .top_panel_wrap .logo_fixed {
        height: 150px;
    }
    .top_panel_style_8 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .top_panel_style_8 .menu_pushy_button {
        margin-top: 1em;
    }
    .widget_area .widget_flickr .flickr_badge_image {
        width: 29%;
    }
    .flying_image_container .sc_icon {
        display: none !important;
    }
    .post_item_portfolio .post_descr {
        max-height: 10.2em;
    }

    /*      SLIDER      */
    .sc_slider_swiper .sc_slider_pagination_wrap span {
        width: 10px;
        height: 10px;
    }
    .text808080 {
        font-size: 13px !important;
    }
    #toc {
        width: 30px;
    }
    .sidebar .logo img,
    .footer_wrap.widget_area .logo img {
        width: 100%;
    }
	
}

@media (min-width: 960px) and (max-width: 1023px) {
    body {	font-size: 13px; }

    .sidebar .logo img,
    .footer_wrap.widget_area .logo img {
        width: 100%;
    }
    /*  SLIDER  */
    .mediumthingrey {
        display: none !important;
    }
    .slider_wrap a.sc_button {
        letter-spacing: 0 !important;
    }

    /*  BUTTONS*/
    input[type="submit"].sc_button_size_large, input[type="button"].sc_button_size_large, button.sc_button_size_large, .sc_button.sc_button_size_large {
        font-size: 2em;
    }


    /*      ICONS       */
    a.sc_icon {
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        -ms-transform: scale(0.75);
        transform: scale(0.75);
    }
    .serv_  .sc_icon {
        display: none !important;
    }


    /*  E-mailder   */
    .columns_wrap .sc_emailer.sc_emailer_opened input {
        width: 100%;
    }

    /*  MENU   */
    .top_panel_style_3 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .menu_main_nav > li > ul {
        top: 3.85em;
    }    .menu_main_nav > li ul {
             font-size: 1em;
         }

    /*  Search in menu  */
    .top_panel_icon.search_wrap.search_state_opened {
        width: 18.25em;
    }
    .top_panel_icon .search_submit {
        font-size: 15px;
    }

    /*  OTHERS  */
    .cont_vid .column-1_2.even .float_one_half{
        padding: 0 1em 0 !important;
    }
    .sc_form .sc_form_info .sc_form_item + .sc_form_item {
        margin-left: 1.57%;
    }
    .sidebar {
        font-size: 1em;
    }
    .sidebar_outer_logo .logo_main, .top_panel_wrap .logo_main, .top_panel_wrap .logo_fixed {
        height: 140px;
    }
    .top_panel_style_8 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .top_panel_style_8 .menu_pushy_button {
        margin-top: 1em;
    }
    .widget_area .widget_flickr .flickr_badge_image {
        width: 29%;
    }
    .flying_image_container .sc_icon {
        display: none !important;
    }
    .post_item_portfolio .post_descr {
        max-height: 9.2em;
    }

    /*      SLIDER      */
    .sc_slider_swiper .sc_slider_pagination_wrap span {
        width: 10px;
        height: 10px;
    }
    .text808080 {
        font-size: 13px !important;
    }
    #toc {
        width: 30px;
    }

}

/*
Sony Xperia
LG Optimus
Blackberry Storm 3, Torch 9850 & Torch 9860
Nokia Lumia 610, 710 & 800
HTC Desire, Desire Z, Desire S & One V
Samsung Galaxy
*/
/* With side menu
@media (min-width: 768px) and (max-width: 1279px) {
*/
/* Without side menu */
@media (min-width: 768px) and (max-width: 959px) {
	body {	font-size: 13px; }
    /*  SLIDER  */
    .mediumthingrey {
        display: none !important;
    }
    .slider_wrap a.sc_button {
        letter-spacing: 0 !important;
    }

    /*  BUTTONS*/
    input[type="submit"].sc_button_size_large, input[type="button"].sc_button_size_large, button.sc_button_size_large, .sc_button.sc_button_size_large {
        font-size: 2em;
    }


    /*      ICONS       */
    a.sc_icon {
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        -ms-transform: scale(0.75);
        transform: scale(0.75);
        margin-top: -10px;
        margin-bottom: -10px;
    }
    .icon_col  a.sc_icon {
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        transform: scale(0.5);
        margin-left: -21px !important;
        margin-top: -20px;
        margin-bottom: -30px;
    }
    .serv_  .sc_icon {
        display: none !important;
    }


    /*  E-mailder   */
    .columns_wrap .sc_emailer.sc_emailer_opened input {
        width: 100%;
    }

    /*  MENU   */
    .top_panel_style_3 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .menu_main_nav > li > ul {
        top: 3.85em;
    }
    .search_opened .menu_main_nav_area {
        display: none;
    }
    .top_panel_top_open_hours:before {
        font-size: 2em;
    }
    .top_panel_top {
        font-size: 0.9em;
    }
    .menu_main_nav > li ul {
        font-size: 1em;
    }

    /*  Search in menu  */
    .top_panel_icon.search_wrap {
        margin-bottom: 1.9em;
    }
    .top_panel_icon.search_wrap.search_state_opened {
        width: 18.25em;
    }
    .top_panel_icon .search_submit {
        font-size: 15px;
    }

    /*  OTHERS  */
    .cont_vid .column-1_2.even .float_one_half{
        padding: 0 1em 0 !important;
    }
    .cont_vid .column-1_2.even h3 {
        margin-top: 0.5em;
        margin-bottom: 0.2em;
    }
    .cont_vid .column-1_2.even span{
        font-size: 1em !important;
    }
    .cont_vid .column-1_2.even .sc_button{
        margin-top: 1em !important;
    }
    .sc_form .sc_form_info .sc_form_item + .sc_form_item {
        margin-left: 1.4%;
    }
    .sidebar {
        font-size: 1em;
    }
    .sidebar_outer_logo .logo_main, .top_panel_wrap .logo_main, .top_panel_wrap .logo_fixed {
        height: 140px;
    }
    .top_panel_style_8 .top_panel_middle .logo {
        margin-top: 0;
    }
    .top_panel_style_8 .menu_pushy_button {
        margin-top: 0.5em;
    }
    .widget_area .widget_flickr .flickr_badge_image {
        width: 29%;
    }
    .vc-gitem-zone-height-mode-auto:before {
        padding-top: 100px !important;
    }
    .ih-item.square .info .post_title {
        padding:  0 !important;
    }
    .flying_image_container .sc_icon {
        display: none !important;
    }
    .post_item_portfolio .post_descr {
        max-height: 9.2em;
    }
    .ih-item.square .info p {
        padding: 0.5em 0 !important;
    }
    .giant {
        font-size: 4em !important;
    }
    input[type="submit"], input[type="button"], button, .sc_button {
        padding: 1.35em 2em 1em;
    }
    .single-team .column-1_2 {
        width: 100% !important;
    }
    .single-team .column-1_2 + .column-1_2 {
        margin-top: 3em;

    }
    .single-team .column-1_2 .sc_image {
        max-height: none !important;
    }
    .page_content_wrap {
        padding: 2.1428em 0 4em;
    }
    .widget_area .widget_calendar td .day_wrap {
        padding: 1px 0 0;
    }
    .footer_add_wrap .column-1_4 {
        width: 50% !important;
    }
    #form_container_all {
        padding-left: 1em !important;
    }
    #booking_slot_form .booking_margin_l_2 {
        width: 23%;
    }
    .sc_services_style_services-1 .sc_services_item {
        padding: 1.1em 2em 2.4em;
    }
    .content .post_item_portfolio .post_counters_comments .post_counters_number:after,
    .content .post_item_masonry .post_counters_comments .post_counters_number:after {
        display: none;
    }
    .top_panel_fixed .top_panel_middle .menu_main_wrap {
        margin-top: 1.7em;
    }
    .top_panel_fixed .top_panel_style_3 .top_panel_middle .menu_main_wrap {
        margin-top: 0;
    }
    .ih-item.square .info {
        font-size: 0.9em;
    }
    .ih-item.square .info .post_title {
        padding: 0;
    }
    .menu_main_nav > li > a {
        padding: 0 1.2em;
    }
    .sidebar.widget_area select {
        padding: 7px;
    }
    .widget_area .post_item .post_title {
        margin: 0 0 6px 0;
    }
    .big_header {
        margin: 0 0 -0.35em 0;
        text-align:center;
        color:#f0f0f0 !important;
        font-weight:700;
        font-size:10em;
    }


    /*      SLIDER      */
    .sc_slider_swiper .sc_slider_pagination_wrap span {
        width: 10px;
        height: 10px;
    }
    .text808080 {
        font-size: 12px !important;
        line-height: 12px !important;
    }
    #toc {
        width: 30px;
    }
    .sidebar .logo img,
    .footer_wrap.widget_area .logo img {
        width: 100%;
    }
}



/*
Portrait orientation

Sony Xperia
LG Optimus
Blackberry Storm 3, Torch 9850 & Torch 9860
Nokia Lumia 610, 710 & 800
HTC Desire, Desire Z, Desire S & One V
Samsung Galaxy
*/
@media (min-width: 640px) and (max-width: 767px) {
    body {	font-size: 13px; }
    /*  SLIDER  */
    .mediumthingrey {
        display: none !important;
    }
    .slider_wrap a.sc_button {
        letter-spacing: 0 !important;
        font-size: 10px !important;
        line-height: 1.3em !important;
        padding: 1.4em 2.7em 1.1em !important;
    }
    .columns_wrap > [class*="column-"] {
        float: left;
    }
    .keep_col .sc_title {
        font-size: 2em !important;
        margin-top: 0.7em !important;
    }
    .cont_vid .sc_column_item {
        width: 100% !important;
    }
    .ssb2 {
        margin-left: 8em !important;
    }

    /*  BUTTONS*/
    input[type="submit"].sc_button_size_large, input[type="button"].sc_button_size_large, button.sc_button_size_large, .sc_button.sc_button_size_large {
        font-size: 1.8em;
        padding: 0.8em 1.25em;
    }


    /*      ICONS       */
    a.sc_icon {
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        -ms-transform: scale(0.75);
        transform: scale(0.75);
        margin-top: -10px;
        margin-bottom: -10px;
    }
    .icon_col  a.sc_icon {
        -webkit-transform: scale(0.45);
        -moz-transform: scale(0.45);
        -ms-transform: scale(0.45);
        transform: scale(0.45);
        margin-left: -28px !important;
        margin-top: -20px;
        margin-bottom: -30px;
    }
    .icon_col {
        overflow: hidden;
        width: 100%;
    }
    .icon_col .sc_column_item {
        width: 20% !important;
        padding-top: 0 !important;
        float: left !important;
    }
    .serv_  .sc_icon {
        display: none !important;
    }
    .top_panel_title .page_title {
        padding: 1em 0 0.65em;
    }
    .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
        float: left;
        width: 50%;
    }



    /*  E-mailder   */
    .columns_wrap .sc_emailer.sc_emailer_opened input {
        width: 100%;
    }

    /*  MENU   */
    .top_panel_style_3 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .menu_main_nav > li > ul {
        top: 3.85em;
    }
    .search_opened .menu_main_nav_area {
        display: none;
    }
    .top_panel_top_open_hours:before {
        font-size: 2em;
    }
    .top_panel_top {1111111111111111111111
        font-size: 0.75em;
    }
    .menu_main_nav > li ul {
        font-size: 1em;
    }
    .top_panel_wrap li li > a {
        text-transform: none;
    }

    .top_panel_style_3 .top_panel_icon.search_wrap {
        position: absolute;
        right: 4em;
        top: 1.5em;
    }
    /*  Search in menu  */
    .top_panel_icon.search_wrap {
        margin-bottom: 1.9em;
    }
    .top_panel_icon.search_wrap.search_state_opened {
        width: 18.25em;
    }
    .top_panel_icon .search_submit {
        font-size: 15px;
    }

    /*  OTHERS  */
    .cont_vid .column-1_2.even .float_one_half{
    }
    .cont_vid .column-1_2.even h3 {
    }
    .cont_vid .column-1_2.even span{
    }
    .cont_vid .column-1_2.even .sc_button{
        margin-bottom: 2em !important;
    }
    .sc_form .sc_form_info .sc_form_item + .sc_form_item {
        margin-left: 1.35%;
    }
    .sidebar {
        font-size: 1em;
    }
    .sidebar_outer_logo .logo_main, .top_panel_wrap .logo_main, .top_panel_wrap .logo_fixed {
        height: 140px;
    }
    .top_panel_style_8 .top_panel_middle .logo {
        margin-top: 0;
    }
    .top_panel_style_8 .menu_pushy_button {
        margin-top: 1em;
    }
    .widget_area .widget_flickr .flickr_badge_image {
        width: 29%;
    }
    .flying_image_container .sc_icon {
        display: none !important;
    }
    .post_item_portfolio .post_descr {
        max-height: 10em;
    }
    .giant {
        font-size: 4em !important;
    }
    input[type="submit"], input[type="button"], button, .sc_button {
        padding: 1em 1.25em 0.7em;
    }
    .single-team .column-1_2 {
        width: 100% !important;
    }
    .single-team .column-1_2 + .column-1_2 {
        margin-top: 3em;

    }
    .single-team .column-1_2 .sc_image {
        max-height: none !important;
    }
    .page_content_wrap {
        padding: 2.1428em 0 4em;
    }
    .widget_area .widget_calendar td .day_wrap {
        padding: 6px 0 4px;
    }
    .footer_add_wrap .column-1_4 {
        width: 50% !important;
    }
    #form_container_all {
        padding-left: 1em !important;
    }
    #booking_slot_form .booking_margin_l_2 {
        width: 23%;
    }
    .sc_services_style_services-1 .sc_services_item {
        padding: 1.1em 2em 2.4em;
    }
    .content .post_item_portfolio .post_counters_comments .post_counters_number:after,
    .content .post_item_masonry .post_counters_comments .post_counters_number:after {
        display: none;
    }
    .top_panel_fixed .top_panel_middle .menu_main_wrap {
        margin-top: 1.7em;
    }
    .top_panel_fixed .top_panel_style_3 .top_panel_middle .menu_main_wrap {
        margin-top: 0;
    }
    .ih-item.square .info {
    }
    .ih-item.square .info .post_title {
        padding: 0;
    }
    .menu_main_nav > li > a {
        padding: 0 1.2em;
    }
    .sidebar.widget_area select {
        padding: 7px;
    }
    .widget_area .post_item .post_title {
        margin: 0 0 6px 0;
    }
    .big_header {
        margin: 0 0 -0.35em 0;
        text-align:center;
        color:#f0f0f0 !important;
        font-weight:700;
        font-size:10em;
    }
    .top_panel_top .button_top {
        line-height: 1em;
        padding: 1em 1.05em 1em;
        margin-top: 1.2em;
    }


    /*      SLIDER      */
    .sc_slider_swiper .sc_slider_pagination_wrap span {
        width: 10px;
        height: 10px;
    }
    .text808080 {
        font-size: 10px !important;
        line-height: 9px !important;
    }
    #toc {
        width: 30px;
    }
    .search_wrap .search_results {
        left: 0;
        width: auto;
    }
    .the_most_giant + .sc_highlight.accent1{
        font-size: 1.5em !important;
    }

}

@media (min-width: 480px) and (max-width: 639px) {
	body {	font-size: 12px; }
    .ssb2 {
        margin-left: 12em !important;
    }
    .mediumthingrey {
        display: none !important;
    }
    .slider_wrap a.sc_button {
        letter-spacing: 0 !important;
        font-size: 10px !important;
        line-height: 1.3em !important;
        padding: 1em 1.7em 0.7em !important
    }
    .columns_wrap > [class*="column-"] {
        float: left;
    }
    .keep_col .sc_title {
        font-size: 2em !important;
        margin-top: 0.7em !important;
    }
    .cont_vid .sc_column_item {
        width: 100% !important;
    }


    /*  BUTTONS*/
    input[type="submit"].sc_button_size_large, input[type="button"].sc_button_size_large, button.sc_button_size_large, .sc_button.sc_button_size_large {
        font-size: 1.5em;
        padding: 0.8em 1.25em 0.6em;
    }
    .sc_button.sc_button_style_filled.sc_button_size_large:before, .sc_button.sc_button_style_filled.sc_button_size_large:after {
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }


    /*      ICONS       */
    a.sc_icon {
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        -ms-transform: scale(0.75);
        transform: scale(0.75);
        margin-top: -10px;
        margin-bottom: -10px;
    }
    .icon_col  a.sc_icon {
        -webkit-transform: scale(0.35);
        -moz-transform: scale(0.35);
        -ms-transform: scale(0.35);
        transform: scale(0.35);
        margin-left: -44px !important;
        margin-top: -47px;
        margin-bottom: -52px;
    }
    .icon_col {
        overflow: hidden;
        width: 100%;
    }
    .icon_col .sc_column_item {
        width: 20% !important;
        padding-top: 0 !important;
        float: left !important;
    }
    .serv_  .sc_icon {
        display: none !important;
    }
    .top_panel_title .page_title {
        padding: 1em 0 0.65em;
    }
    .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
        float: left;
        width: 50%;
    }



    /*  E-mailder   */
    .columns_wrap .sc_emailer.sc_emailer_opened input {
        width: 100%;
    }

    /*  MENU   */
    .top_panel_style_3 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .menu_main_nav > li > ul {
        top: 3.85em;
    }
    .search_opened .menu_main_nav_area {
        display: none;
    }
    .top_panel_top_open_hours:before {
        font-size: 2em;
    }
    .top_panel_top {
        font-size: 0.65em;
    }
    .menu_main_nav > li ul {
        font-size: 1em;
    }
    .top_panel_top_socials {
        margin-top: 2px;
    }
    .top_panel_wrap li li > a {
        text-transform: none;
    }

    .top_panel_style_3 .top_panel_icon.search_wrap {
        position: absolute;
        right: 4em;
        top: 1.5em;
    }
    /*  Search in menu  */
    .top_panel_icon.search_wrap {
        margin-bottom: 1.9em;
        margin-top: 2px;
    }
    .top_panel_icon.search_wrap.search_state_opened {
        width: 18.25em;
    }
    .top_panel_icon .search_submit {
        font-size: 15px;
    }

    /*  OTHERS  */
    .cont_vid .column-1_2.even .float_one_half{
    }
    .cont_vid .column-1_2.even h3 {
    }
    .cont_vid .column-1_2.even span{
    }
    .cont_vid .column-1_2.even .sc_button{
        margin-bottom: 2em !important;
    }
    .sc_form .sc_form_info .sc_form_item + .sc_form_item {
        margin-left: 1.2%;
    }
    .sidebar {
        font-size: 1em;
    }
    .sidebar_outer_logo .logo_main, .top_panel_wrap .logo_main, .top_panel_wrap .logo_fixed {
        height: 120px;
    }
    .top_panel_style_8 .top_panel_middle .logo {
        margin-top: 0;
    }
    .top_panel_style_8 .menu_pushy_button {
        margin-top: 0;
    }
    .widget_area .widget_flickr .flickr_badge_image {
        width: 29%;
    }
    .flying_image_container .sc_icon {
        display: none !important;
    }
    .post_item_portfolio .post_descr {
        max-height: 8em;
    }
    .giant {
        font-size: 3.5em !important;
    }
    input[type="submit"], input[type="button"], button, .sc_button {
        padding: 1em 1.25em 0.7em;
    }
    .single-team .column-1_2 {
        width: 100% !important;
    }
    .single-team .column-1_2 + .column-1_2 {
        margin-top: 3em;

    }
    .mb2 {
        margin-bottom: 2em;
        max-width: 270px;
    }
    .sc_testimonials .sc_testimonial_avatar {
        width: 6em;
        height: 6em;
        margin-right: 3em;
    }
    .single-team .column-1_2 .sc_image {
        max-height: none !important;
    }
    .page_content_wrap {
        padding: 2.1428em 0 4em;
    }
    .widget_area .widget_calendar td .day_wrap {
        padding: 3px 0 3px;
        margin: 0;
    }
    .sc_table table td {
         min-width: auto;
    }
    .footer_add_wrap .column-1_4 {
        width: 50% !important;
    }
    .sc_services_style_services-1 .sc_services_item {
        padding: 1.1em 2em 2.4em;
    }
    .content .post_item_portfolio .post_counters_comments .post_counters_number:after,
    .content .post_item_masonry .post_counters_comments .post_counters_number:after {
        display: none;
    }
    .top_panel_fixed .top_panel_middle .menu_main_wrap {
        margin-top: 1.7em;
    }
    .top_panel_fixed .top_panel_style_3 .top_panel_middle .menu_main_wrap {
        margin-top: 0;
    }
    .ih-item.square .info {
    }
    .ih-item.square .info .post_title {
        padding: 0;
    }
    .menu_main_nav > li > a {
        padding: 0 1.2em;
    }
    .sidebar.widget_area select {
        padding: 7px;
    }
    .widget_area .post_item .post_title {
        margin: 0 0 6px 0;
    }
    .big_header {
        margin: 0 0 -0.35em 0;
        text-align:center;
        color:#f0f0f0 !important;
        font-weight:700;
        font-size:10em;
    }
    .top_panel_top .button_top {
        line-height: 1em;
        padding: 1em 1.05em 0.9em;
        margin-top: 1.5em;
        border-radius: 5px;
    }
    .req_call .sc_column_item:first-of-type {
        line-height: 23px !important;
        padding-top: 0;
    }
    .keep_col .sc_column_item {
        width: 100% !important;
    }
    .keep_col .sc_column_item + .sc_column_item {
        margin-bottom: 3em;
        margin-top: 2em;
    }
    #fbuilder .fields .dfield > select {
        margin: 0 0 10px;
    }
    #fbuilder .fields .dfield > input {
        margin: 0 0 10px;
    }
    #fbuilder .top_aligned .fields > label {
        margin-top: 15px !important;
    }
    #fbuilder .calculated_value_header:after {
        top: 19px;
    }
    .margin_bottom_large- {
     margin-bottom: 0 !important;
    }
    .ih-item.square .info .post_title {
        padding: 0 !important;
    }
    .ih-item.square .info p {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }


    /*  BOOKING */
    #form_container_all {
        padding-left: 0 !important;
    }
    .booking_name_days_container {
        display: none !important;
    }
    .booking_day_name, .booking_day_container {
        width: 23.5%;
        margin: 0 1.5% 12px 0 !important;
    }
    .booking_month_nav_container .booking_mont_nav_button_container {
        top: 0;
    }
    #slot_reservation > div > div {
        width: 100%;
    }



    /*      SLIDER      */
    .sc_slider_swiper .sc_slider_pagination_wrap span {
        width: 10px;
        height: 10px;
    }
    .text808080 {
        font-size: 9px !important;
        line-height: 11px !important;
        padding: 1em 1em 2em !important;
    }
    .readmoretext a {
        line-height: 22px !important;
        margin-left: -4px !important;
    }
    #toc {
        width: 30px;
    }
    .sidebar .logo img,
    .footer_wrap.widget_area .logo img {
        width: 100%;
    }
    .search_wrap .search_results {
        left: 0;
        width: auto;
    }
}

@media (min-width: 370px) and (max-width: 479px) {
    .ssb2 {
        margin-left: 16em !important;
    }
}
@media (max-width: 369px) {
    .ssb2 {
        margin-left: 24em !important;
    }
}
/*
Very common low res
*/
@media (max-width: 479px) {
    .s1, .s2, .s3, .s4, .s5 {
        display: none !important;
    }
    body {	font-size: 12px; }
    h1 {
        font-size: 2.5em;
    }
    h2 {
        font-size: 2em;
    }
    h6 {
        margin-top: 1.8em;
    }
    .margin_bottom_medium {
        margin-bottom: 1em !important;
    }
    .mediumthingrey {
        display: none !important;
    }
    .slider_wrap a.sc_button {
        letter-spacing: 0 !important;
        font-size: 10px !important;
        line-height: 1.3em !important;
        padding: 0.5em 1em 0.4em !important;
    }
    .columns_wrap > [class*="column-"] {
        float: left;
    }
    .keep_col .sc_title {
        font-size: 2em !important;
        margin-top: 0.7em !important;
    }
    .cont_vid .sc_column_item {
        width: 100% !important;
    }


    /*  BUTTONS*/
    input[type="submit"].sc_button_size_large, input[type="button"].sc_button_size_large, button.sc_button_size_large, .sc_button.sc_button_size_large {
        font-size: 1.5em;
        padding: 0.8em 1.25em 0.6em;
    }
    .sc_form .sc_form_item.sc_form_button button, .sc_button.sc_button_style_filled.sc_button_size_medium:before, .sc_button.sc_button_style_filled.sc_button_size_medium:after,
    .sc_button.sc_button_style_filled.sc_button_size_large:before, .sc_button.sc_button_style_filled.sc_button_size_large:after {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }


    /*      ICONS       */
    .icon_col {
        overflow: hidden;
        width: 100%;
    }
    .serv_  .sc_icon {
        display: none !important;
    }
    .top_panel_title .page_title {
        padding: 1em 0 0.65em;
    }
    .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
        float: left;
        width: 50%;
    }



    /*  E-mailder   */
    .columns_wrap .sc_emailer.sc_emailer_opened input {
        width: 100%;
    }

    /*  MENU   */
    .top_panel_style_3 .top_panel_middle .logo {
        margin-top: 1em;
    }
    .menu_main_nav > li > ul {
        top: 3.85em;
    }
    .search_opened .menu_main_nav_area {
        display: none;
    }
    .top_panel_top_open_hours:before {
        font-size: 2em;
    }
    .top_panel_top {
        font-size: 8px;
    }
    .menu_main_nav > li ul {
        font-size: 1em;
    }
    .top_panel_top_socials {
        margin-top: 0;
        float: none;
        display: inline-block;
        margin-bottom: 1.5em;
    }
    .top_panel_top .sc_socials.sc_socials_shape_round .sc_socials_item {
        margin-bottom: 0px;
        margin-top: 1em;
    }
    .search_wrap .search_results {
        left: 0;
        box-sizing: border-box;
        width: auto;
    }
    .sk_col .sc_column_item{
        padding-left: 25px !important; padding-right: 45px !important;
    }
    .top_panel_wrap li li > a {
        text-transform: none;
    }
    .top_panel_top_open_hours {
        margin-left: 0;
    }
    .top_panel_top .button_top {
        margin-left: 0;
    }
    .top_panel_top .button_top:first-of-type {
        margin-right: 0;
        margin-left: 0.5em;
    }
    .top_panel_top_open_hours + .top_panel_top_open_hours {
        margin-left: 0.5em;
    }
    .top_panel_style_3 .top_panel_icon.search_wrap {
        position: absolute;
        right: 4em;
        top: 1.5em;
    }
    .top_panel_top_user_area {
        text-align: center !important;
        float: none;
    }
    /*  Search in menu  */
    .top_panel_icon.search_wrap {
        margin-bottom: 1.9em;
        margin-top: 3px;
    }
    .top_panel_icon.search_wrap.search_state_opened {
        width: 10em;
    }
    .responsive_menu .top_panel_middle .menu_main_responsive_button {
        top: 2em;
    }
    .top_panel_icon .search_submit {
        font-size: 15px;
    }
    .comments_wrap .columns_wrap .comments_field {
        padding-top: 0 !important;
    }

    /*  OTHERS  */
    .req_call .sc_highlight {
        display: block;
        line-height: 1.8em !important;
    }
    .margin_top_large {
        margin-top: 2em !important;
    }
    .cont_vid {
        margin: 5em auto;
    }
    .req_call .sc_column_item + .sc_column_item {
        padding-left: 0 !important;
        margin-top: 2em;
    }
    .top_panel_style_3 .top_panel_icon.search_wrap .search_submit {
        line-height: 1.3em;
    }
    .top_panel_icon.search_wrap .search_submit {
        line-height: 1.8em;
    }
    .cont_vid .column-1_2.even .float_one_half{
    }
    .cont_vid .column-1_2.even h3 {
    }
    .cont_vid .column-1_2.even span{
    }
    .cont_vid .column-1_2.even .sc_button{
        margin-bottom: 4em !important;
    }
    .sc_section .sc_section_content {
        padding: 1em 0;
    }
    .responsive_menu .top_panel_style_8 .top_panel_middle .menu_main_wrap {
        width: 50% !important; ;
    }
    .sc_form .sc_form_info .sc_form_item + .sc_form_item {
        margin-left: 0;
    }
    .sc_form .sc_form_item.sc_form_button button:after, .sc_button.sc_button_style_filled:after {
        bottom: -3px;
    }
    .sc_form .sc_form_info .sc_form_item {
        width: 100%;
    }
    .sidebar {
        font-size: 1em;
    }
    .sidebar_outer_logo .logo_main, .top_panel_wrap .logo_main, .top_panel_wrap .logo_fixed {
        height: 100px;
    }
    .top_panel_style_8 .top_panel_middle .logo {
        margin-top: 0;
    }
    .top_panel_style_8 .menu_pushy_button {
        margin-top: 0;
    }
    .widget_area .widget_flickr .flickr_badge_image {
        width: 29%;
    }
    .flying_image_container .sc_icon {
        display: none !important;
    }
    .post_item_portfolio .post_descr {
        max-height: 13em;
        padding: 0 1em;
    }
    .giant {
        font-size: 3.5em !important;
    }
    input[type="submit"], input[type="button"], button, .sc_button {
        padding: 1em 1.25em 0.7em;
    }
    .single-team .column-1_2 {
        width: 100% !important;
    }
    .single-team .column-1_2 + .column-1_2 {
        margin-top: 3em;

    }
    .footer_wrap_inner aside{
        box-sizing: border-box;
        padding-left: 1em !important;
        padding-right: 1em;
    }
    .mb2 {
        margin-bottom: 2em;
        max-width: 270px;
    }
    .sc_testimonials .sc_testimonial_avatar {
        width: 6em;
        height: 6em;
        margin-right: 3em;
    }
    .single-team .column-1_2 .sc_image {
        max-height: none !important;
    }
    .page_content_wrap {
        padding: 2.1428em 0 4em;
    }
    .widget_area .widget_calendar td .day_wrap {
        padding: 3px 0 3px;
        margin: 0 7px;
    }
    .sc_table table td {
        min-width: 7em;
        padding: 1.05em 0.2em 1em;
    }
    .sc_services_style_services-1 .sc_services_item {
        padding: 1.1em 2em 2.4em;
    }
    .content .post_item_portfolio .post_counters_comments .post_counters_number:after,
    .content .post_item_masonry .post_counters_comments .post_counters_number:after {
        display: none;
    }
    .top_panel_fixed .top_panel_middle .menu_main_wrap {
        margin-top: 1.7em;
    }
    .top_panel_fixed .top_panel_style_3 .top_panel_middle .menu_main_wrap {
        margin-top: 0;
    }
    .ih-item.square .info {
    }
    .ih-item.square .info .post_title {
        padding: 0;
    }
    .menu_main_nav > li > a {
        padding: 0 1.2em;
    }
    .sidebar.widget_area select {
        padding: 7px;
    }
    .widget_area .post_item .post_title {
        margin: 0 0 6px 0;
    }
    .sc_table table th {
        padding: 0.85em 0.5em 0.55em;
    }
    .big_header {
        margin: 0 0 -0.35em 0;
        text-align:center;
        color:#f0f0f0 !important;
        font-weight:700;
        font-size:8em;
    }
    .top_panel_top .button_top {
        line-height: 1em;
        padding: 1em 1.05em 0.9em;
        margin-top: 1.5em;
        border-radius: 5px;
    }
    .req_call .sc_column_item:first-of-type {
        line-height: 23px !important;
        padding-top: 0;
    }
    .keep_col .sc_column_item {
        width: 100% !important;
    }
    .keep_col .sc_column_item + .sc_column_item {
        margin-bottom: 3em;
        margin-top: 2em;
    }
    #fbuilder .fields .dfield > select {
        margin: 0 0 10px;
    }
    #fbuilder .fields .dfield > input {
        margin: 0 0 10px;
    }
    #fbuilder .top_aligned .fields > label {
        margin-top: 15px !important;
    }
    #fbuilder .calculated_value_header:after {
        top: 19px;
    }
    .margin_bottom_large- {
        margin-bottom: 0 !important;
    }
    .ih-item.square .info .post_title {
        padding: 0 !important;
    }
    .ih-item.square .info p {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }


    /*  BOOKING */
    #form_container_all {
        padding-left: 0 !important;
    }
    .booking_name_days_container {
        display: none !important;
    }
    .booking_day_name, .booking_day_container {
        width: 48.5%;
        margin: 0 1.5% 12px 0 !important;
    }
    .booking_month_container #month_name, .booking_month_container #booking_month_year {
        font-size: 2.4em;
    }
    .booking_month_nav_container .booking_month_nav_button:before {
        font-size: 17px;
    }
    .booking_month_nav_container .booking_month_nav_button {
        width: 17px;
        height: 17px;
    }
    .booking_calendar_container_all {
        margin-top: 0;
    }
    #booking_slots select {
        width: 40%;
    }
    #booking_slot_form .booking_margin_l_2 {
        width: 29%;
        margin-left: 0.2em;
    }
    #booking_slots .booking_margin_l_15 {
        width: 65%;
    }
    #booking_submit_button,
    .booking_float_left a.booking_clear_custom {
        font-size: 12px;
    }
    .booking_font_22 {
        font-size: 1.35rem;
    }
    .margin_right_small {
        margin-right: 0.5em !important;
    }
    .post_author .post_author_avatar {
        width: 5em;
        height: 5em;
    }
    .post_author .post_author_title {
        margin: 0.2em 0 0.6em;
    }
    .booking_month_nav_container .booking_mont_nav_button_container {
        top: 0;
    }
    #slot_reservation > div > div {
        width: 100%;
    }

    .post_item_excerpt + .post_item_excerpt {
        margin-top: 2.4em;
        padding-top: 1.2em;
    }

    /*      SLIDER      */
    .sc_slider_swiper .sc_slider_pagination_wrap span {
        width: 10px;
        height: 10px;
    }
    .text808080 {
        font-size: 9px !important;
        line-height: 11px !important;
        padding: 1em 1em 2em !important;
    }
    .readmoretext a {
        line-height: 22px !important;
        margin-left: -4px !important;
    }
    .largetext {
        font-size: 13px !important;
        line-height: 1.5em !important;
    }
    .white {
        font-size: 7px !important;
    }
    #toc {
        width: 30px;
    }
}